[package]
name = "${NAME}"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
int-enum = "0.4.0"
serde = { version = "1.0.136", features = ["derive"] }

# These might not have to be included, since the serialization could be implementation dependent and having a dependency less is always a good thing.
# serde_json = "1.0.79"
# rmp-serde = "1.0.0"
